Subject: IBIS AGENDA March 7, 1997

From: [email-masked] ( Bob Ross)
Date: Sun, 2 Mar 97 13:18 PST

IBIS Open Forum Meeting Agenda 
                                for 3/7/97

                  Bridge Number    Reservation #   Passcode
                  (916) 356-9200   3-87786         1568848

 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.

 8:00 Check-In, Intros, Announcements                         Ross

      - Intros of New IBIS Participants, Meeting Quorum       Ross
      - Membership Update and Treasurers Report               Rusher
      - Review of Previous Meeting's Minutes (and ARs)        Ross
      - Miscellany/Announcements                              All
      - Press & Web Page Updates                              Huq, All
      - New Models Available, Library Update                  Powell, All
      - Opens for New Issues                                  All

 8:25 Administrative and Project Discussions

      DAC97 IBIS Meeting Planning                             Rusher

      International Progress/Developments                     Rusher/Ross

      Purchase National IBIS Article Reprints                 Huq
      - html conversion

      Roster Update                                           Huq

      Parser Status                                           Rokusek

      Cookbook                                                Rokusek

      New Administrative Issues                               All

 8:50 Technical Discussion
 
      BIRD41.1 - MODELING SERIES SWITCHABLE DEVICES           Ross

      Package Committee Report                                Peters

      BIRD36.1 - ELECTRICAL DESCRIPTIONS OF BOARDS            Peters

      Package Committee Report                                Peters

      Switched Terminators                                    Muranyi

      BUG8 - Pin Name Resolution                              Ross        

      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Ross

 9:55 Sign Off